BarCode.scan = 对灰度图片进行扫码
BarCode.scan.gray8 = 输入原始8位灰度图片
BarCode.scan.MultiCode = true：图像中包含多个二维码，false：图像中包含二维码数量不大于1
BarCode.scan.TryHard = 是否加大解码能力（速度变慢）
BarCode.scan.Format = 解码格式：  "AZTEC", "CODABAR", "CODE_39", "CODE_93", "CODE_128", "DATA_MATRIX", "EAN_8", "EAN_13", "ITF", "MAXICODE", "PDF_417", "QR_CODE", "RSS_14", "RSS_EXPANDED", "UPC_A", "UPC_E", "UPC_EAN_EXTENSION"。空表示所有格式。例如解码QR_CODE和CODE_39，则格式设为“QR_CODE,CODE_39”
BarCode.scan.Result = 返回解码结果 
BarCode.scan.AutoUnlockGray8 = 对gray8自动解锁(使用时图片会加锁，如果需要高效执行，则建议不开启自动解锁，直到该图片使用完毕)

